<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:bottomLeftRadius="10dp" />
    <gradient
        android:endColor="@color/color_83c2f7"
        android:startColor="@color/color_96e6f2" />

</shape>